@font-face {
  font-family: "iconfont"; /* Project id 3344546 */
  src: url('../fonts/iconfont.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shengzi:before {
  content: "\e612";
}

.icon-jueyuansheng:before {
  content: "\e6b4";
}

.icon-gangsisheng:before {
  content: "\e62a";
}

.icon-shuangxiajiantou-:before {
  content: "\e629";
}

.icon-zhankai:before {
  content: "\e619";
}

.icon-caidan:before {
  content: "\e601";
}

.icon-guanbi:before {
  content: "\eaf2";
}

.icon-youjiantou:before {
  content: "\e62b";
}

.icon-linkedin:before {
  content: "\e646";
}

.icon-Facebook:before {
  content: "\e695";
}

.icon-linkedin1:before {
  content: "\e696";
}

.icon-instagram:before {
  content: "\e777";
}

.icon-instagram1:before {
  content: "\e87f";
}

.icon-tuite:before {
  content: "\e652";
}

